.tm-bg-color-primary
{
    background-color: #76cdd8;
}

.tm-text-color-primary
{
    color: #76cdd8;
}

section:nth-child(2) .btn-primary,
section:nth-child(3) .btn-primary,
section:nth-child(4) .btn-primary,
section:nth-child(6) .btn-primary,
.btn-secondary{
    background-color: #019999;
    border-color: #019999;
}

.btn-secondary:hover{
    background-color: #23d4d4;
}
section:nth-child(2) .btn-primary:hover,
section:nth-child(3) .btn-primary:hover,
section:nth-child(4) .btn-primary:hover,
section:nth-child(6) .btn-primary:hover
{
    background-color: rgb(118, 205, 216);
    border-color: rgb(118, 205, 216);
}

section:nth-child(3),
section:nth-child(4),
section:nth-child(5)
{
    margin-bottom: 30px;
}

section:nth-child(4),
section:nth-child(5)
{
    padding: 30px;
}

.tm-col-md-reverse
{ 
    flex-direction: row-reverse;
}

.tm-section:nth-child(1):hover::after 
{
    content: ''; 
    position: absolute;
    border: 30px solid transparent; 
    border-top: 30px solid #76cdd8; 
    border-right: 30px solid #76cdd8;
    top: 0;
    left: 1080px;
}

.tm-section:nth-child(1):hover .tm-quote{
    color: #76cdd8;
}
.tm-section:nth-child(2):hover::after {
    content: ''; 
    position:absolute;
    border: 30px solid transparent; 
    border-top: 30px solid #76cdd8; 
    border-left: 30px solid #76cdd8;
    top: 0;
    left: 0;
}

.tm-section:nth-child(2):hover .tm-quote
{
    color: #76cdd8;
}

.tm-section:nth-child(3):hover::after 
{
    content: ''; 
    position: absolute;
    border: 30px solid transparent; 
    border-top: 30px solid #76cdd8; 
    border-right: 30px solid #76cdd8;
    top: 0;
    left: 1080px;
}

.tm-section:nth-child(1):hover .tm-quote{
    color: #76cdd8;
}

.img-fluid{
    transition: 0.5s;
}

.img-fluid:hover{
    transform: scale(1.1);
}

.tm-bg-color-secondary{
    background-color: #019999;
}

.tm-pricing-table{
    border-color: #019999;
}

.tm-pricing-table:hover
{
    box-shadow: 0 0 0 0.2rem #23d4d4;
}

.tm-pricing-table:hover .tm-pricing-discount {
  display: block;
}
.tm-pricing-discount__star
{
    color: red;
}
.tm-form-header
{
    background-color: #23d4d4;
}

.tm-contact-form
{
    margin-top: -60px;
    z-index: 5;
}

.form-group:focus
{
    border-color: #24d4d4;
    box-shadow: 0 0 0 0.2rem #24d4d4;
}

.tm-form-footer{
    z-index: 4;
     margin-top: -60px;
}









